carbondata-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From chenliang613 <...@git.apache.org>
Subject [GitHub] carbondata pull request #1581: [CARBONDATA-1779] GenericVectorizedReader
Date Tue, 05 Dec 2017 00:03:21 GMT
Github user chenliang613 commented on a diff in the pull request:

    https://github.com/apache/carbondata/pull/1581#discussion_r154812647
  
    --- Diff: integration/presto/pom.xml ---
    @@ -31,7 +31,7 @@
       <packaging>presto-plugin</packaging>
     
       <properties>
    -    <presto.version>0.186</presto.version>
    +    <presto.version>0.187</presto.version>
    --- End diff --
    
    two question :1. as per mailing list discussed, the version of presto be suggested with
0.186, here changes to 0.187 , i think we should have a stable and fixed version number,it
might not be good if carbon1.3 optionally upgrade version number for presto integration module.
2. if users still use the old presto version, whether it works , or not ?


---

Mime
View raw message